"IDS_CANCEL" = "Revocare";
"IDS_CONTINUE" = "Continuare";
"IDS_EULA_ACCEPT_CHECKBOX" = "Sunt de acord cu EULA și DPA.";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_COLLECTION" = "Consimt la colectarea și procesarea datelor mele datelor mele personale așa cum este descris în Politica de confidențialitate.";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_PROCESSING" = "Consimt la procesarea și utilizarea datelor mele datelor mele personale pentru scopuri de marketing așa cum este descris în Politica de confidențialitate.";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_TRANSFER" = "Consimt la transferul internațional al datelor mele personale așa cum este descris în Politica de confidențialitate.";
"IDS_EULA_ACCEPT_HINT" = "Pentru a continua, citiți și acceptați acordurile.";
"IDS_EULA_DPA_LINK" = "https://www.teamviewer.com/link/?url=879333";
"IDS_EULA_LINK" = "https://www.teamviewer.com/link/?url=418720";
"IDS_EULA_PRIVACY_POLICY_LINK" = "https://www.teamviewer.com/link/?url=601593";
"IDS_EULA_PRIVACY_POLICY_LINK_LABEL" = "Politică de confidențialitate";
"IDS_EULA_SHOW_DPA" = "Arătați DPA...";
"IDS_EULA_SHOW_EULA" = "Arătați EULA...";
"IDS_EULA_SHOW_PRIVACY_POLICY" = "Show Privacy Policy...";
